<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7310004921-priemmelekes</identifier>
<title>Общественные приемные на территории, расположенные на территории муниципального образования "Мелекесский район"</title>
<description>Первоначальные данные.</description>
<creator>Мелекесский район</creator>
<created>20150403</created>
<modified>20161012</modified>
<subject>обращения, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7310004921-priemmelekes/data-20161012T143006-structure-20161012T143006.xml</source>
<created>20161012T143006</created>
<provenance>Общественные приемные на территории, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20161012</valid>
<structure>20161012T143006</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7310004921-priemmelekes/data-20160203T113210-structure-20160203T113210.xml</source>
<created>20160203T113210</created>
<provenance>Общественные приемные на территории, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20160203</valid>
<structure>20160203T113210</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7310004921-priemmelekes/data-20151007T171747-structure-20151007T171747.xml</source>
<created>20151007T171747</created>
<provenance>Общественные приемные на территории, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20151007</valid>
<structure>20151007T171747</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7310004921-priemmelekes/data-20150403T155818-structure-20150403T155818.xml</source>
<created>20150403T155818</created>
<provenance>Общественные приемные на территории, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20150403</valid>
<structure>20150403T155818</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7310004921-priemmelekes/structure-20161012T143006.xsd</source>
<created>20161012T143006</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7310004921-priemmelekes/structure-20160203T113210.xsd</source>
<created>20160203T113210</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7310004921-priemmelekes/structure-20151007T171747.xsd</source>
<created>20151007T171747</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7310004921-priemmelekes/structure-20150403T155818.xsd</source>
<created>20150403T155818</created>
</structureversion></structure>
<publisher>
<name>Илюнкин Павел Евгеньевич</name>
<phone>884-235-2-70-21</phone>
<mbox>melekess-adm@yandex.ru</mbox>
</publisher>
</meta>